@import '../layui/css/layui.css';
@import 'bootstrap.min.css';
@import 'jquery.fancybox.min.css';
@import 'font.min.css';
@import 'animate.min.css';
@import 'swiper.min.css';

body {
    line-height: 1.6;
    font: 14px/1.5 Arial, 'PingFang SC', 'Microsoft YaHei', sans-serif;
    font-family: Inter,-apple-system,BlinkMacSystemFont,PingFang SC,Hiragino Sans GB,noto sans,Microsoft YaHei,Helvetica Neue,Helvetica,Arial,sans-serif;
    color: #000;
    font-weight: 400;
}

a,
ol,
ul,
li {
    list-style: none;
    margin: 0;
    padding: 0;
    text-decoration: none;
    color: #000;
}

a:hover {
    transition: .3s;
    color: #be9d2f;
    text-decoration: none;
}
svg {
     width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
.container-all{
    position: relative;
    z-index: 1;
}
.red{
    color: red;
    font-weight: 600;
}
p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 0;
}

img {
    display: block;
    max-width: 100%;
}

.color-be9d2f {
    color: #be9d2f;
}
.color-2c55a5 {
    color: #2c55a5;
}

.showlineone {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.showlinetwo {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.container-all{
    max-width: 500px!important;
}
.certificate-logo{
    position: relative;
    background: linear-gradient(135deg, #a1c4fd, #c2e9fb);
    /* background: linear-gradient(135deg, #0e973d, #063d97, #e70012, #f4b40a); */
    /* background: linear-gradient(135deg, #c7e9fb, #a6defa, #80d4f9, #5bc9f8, #35bef7); */
    /* background: linear-gradient(135deg, #001f3f, #0088a9, #00c9a7, #92d5c6, #ebf5ee); */
    overflow: hidden;
    padding:40px 0 60px;
}
.certificate-logo::after{
    content: '';
    border-radius: 30px;
    width: 300px;
    height: 200px;
    position: absolute;
    z-index: 1;
    top: -30px;
    pointer-events: none;
    right: -30px;
    background-image:radial-gradient(8em circle at right,hsla(200,89%,100%,0.5),hsla(200,89%,100%,0));
}
.certificate-logo h5{
    font-size: 26px;
    margin-bottom: 10px;
    font-weight: bold;
}
.certificate-content{
    position: relative;
    z-index: 1;
}
.certificate-content-inner{
    text-align: justify;
    border-radius: 15px;
    margin-top: -45px;
    background-color: #ecf6ff;
    position: relative;
    z-index: 1;
    overflow: hidden;
    box-shadow: 0 0px 12px rgba(0, 0, 0,.08);
}
.certificate-content-inner .certificate-tabs{
    width: 50%;
    border-radius: 15px 15px 0 0;
    position: relative;
    height: 50px;
    line-height: 50px;
    font-size: 17px;
    color: #536676;
    text-align: center;
}
.certificate-content-inner .certificate-tabs.active{
    font-weight: 700;
    color: #000;
    background-color: #fff;
}
.certificate-content-inner .certificate-tabs.bol.active::after{
    content: "";
    position: absolute;
    bottom: 0;
    z-index: 1;
    right: -20px;
    bottom: 0;
    width: 20px;
    height: 20px;
    background: radial-gradient(circle at 20px 0, transparent 20px, #fff 0px);
}
.certificate-content-inner .certificate-tabs.bor.active::after{
    content: "";
    position: absolute;
    bottom: 0;
    z-index: 1;
    left: -20px;
    bottom: 0;
    width: 20px;
    height: 20px;
    background: radial-gradient(circle at 20px 0, transparent 20px, #fff 0px);
    transform: rotate(-90deg);
}


.certificate-from{
    border-radius: 0 15px;
    background-color: #fff;
}
.certificate-from.bol{
    border-radius: 0 15px 15px ;
}
.certificate-from.bor{
    border-radius: 15px 0 15px ;
}
.certificate-from input{
    width: 100%;
    display: block;
    height: 45px;
    font-size: 15px;
    margin-bottom: 25px;
    background: none;
    border:none;
    border-bottom: 1px solid #ccc;
    padding-left: 15px;
}
.certificate-from input:focus{
    outline: none;
    background: none;
    border: none;
    border-bottom: 1px solid #ccc;
}
.certificate-from input::placeholder{
    color: #aeb3bd;
}
.footer-button,
.certificate-button{
    padding:10px 0;
    font-size: 15px;
    background-color: #2c55a5;
    color: #fff;
    text-align: center;
    border: none;
    display: block;
    border-radius: 5px;
    width: 100%;
    letter-spacing: 2px;
    margin-bottom: 10px;
}
.footer-button:hover,
.certificate-button:focus{
    color: #fff;
}
.footer{
    margin: 0 auto;
    max-width: 500px;
}
.certificate-attention{
    color: coral;
    margin-bottom: 10px;
}
.certificate-searchinfo .certificate-logo{
    padding-bottom: 150px;
}
.certificate-search-content{
    margin-top: -120px;
}

.certificate-search-inner{
    text-align: justify;
    border-radius: 15px;
    position: relative;
    z-index: 1;
    margin-bottom: 50px;
    /* background-color: #ffff; */
    overflow: hidden;
    /* box-shadow: 0 0px 12px rgba(0, 0, 0,.08); */
    filter: drop-shadow(0 0 .16rem rgba(0, 0, 0, .2));
}
.certificate-search-inner .certificate-tabs{
    width: 65%;
    border-radius: 15px 15px 0 0;
    position: relative;
    height: 67px;
    font-size: 17px;
    z-index: 1;
    padding-left: 15px;
    padding-top: 25px;
    font-weight: 700;
    color: #1768a9;
    background-color: #fff;
}

.certificate-search-inner .certificate-tabs.bol::after{
    content: "";
    position: absolute;
    bottom: 0;
    z-index: 0;
    right: -59px;
    width: 65px;
    height: 50px;
    pointer-events: none;
    background: radial-gradient(circle at 62px -6px, transparent 56px, #fff 0px)
}

.certificate-search-inner .certificate-name{
    width: 35%;
    position: relative;
    z-index: 0;
    text-align: center;
    color: #fff;
    padding-top: 34px;
}
.certificate-search-inner .certificate-name::after{
    content: '';
    position: absolute;
    height: 70px;
    top: 20px;
    z-index: -1;
    pointer-events: none;
    width: 100%;
    left: 0;
    background-color: #1768a9;
    border-top-right-radius: 15px;
}
.certificate-search-inner .chapter{
    position: absolute;
    bottom: 10px;
    right: 10px;
    max-width: 150px;
    pointer-events: none;
    z-index: 0;
    opacity: 0.1;
}
.certificate-info{
    background-color: #fff;
    z-index: 1;
    border-top-right-radius: 15px;
    position: relative;
    padding:0px 15px 1px;
}
.certificate-info ul li{
    display: flex;
    font-size: 16px;
    margin-bottom: 20px;
}
.certificate-info ul li span{
    flex: 0 0 64px;
    color: #86909c;
    font-size: 15px;
    margin-right: 15px;
}
.certificate-info ul li p{
    flex: 1 1 auto;
    font-size: 15px;
}
.certificate-info-title{
    margin-top: 25px;
    font-size: 17px;
    color: #1768a9;
    margin-bottom: 20px;
    font-weight: bold;
}
.certificate-info ul,
.certificate-info-title{
    position: relative;
    z-index: 1;
}
.certificate-img {
    margin-bottom: 20px;
}